/* ============================================================================================= FONTS */
	@import url('fonts/Signika/signika.css');
	@import url('fonts/OpenSans/OpenSans.css');
	@import url('fonts/fontawesome/css/font-awesome.min.css');
	@import url('vbgTables.css');
	
/* ****************************************************************************** */
/* 			Aussehen wie im Frontend (s. Custom-css) – Voransichten 			  */
/* ****************************************************************************** */


.ARTICLE p, .ARTICLE li, .ARTICLE th, .ARTICLE td, .ARTICLE dd, 			/* Backend */
.PREVIEW p, .PREVIEW li, .PREVIEW th, .PREVIEW td, .PREVIEW dd,				/* Backend */
.TextEdit p, .TextEdit li, .TextEdit th, .TextEdit td, .TextEdit dd, 		/* Backend */
.dmxEditor p, .dmxEditor li,.dmxEditor th, .dmxEditor td, .dmxEditor dd, 	/* Backend */
dd 																			/* ALLE */
{
	font-size: 17px;
	line-height: 24px;
	font-family: 'open_sansregular', sans-serif !important;
	font-weight:normal;
	margin-top: 0px;
}

.ARTICLE strong, .ARTICLE b, .ARTICLE strong, .ARTICLE dt,	/* Backend */
.PREVIEW strong, .PREVIEW b, .PREVIEW dt, 					/* Backend */
.TextEdit strong, .TextEdit b, .TextEdit dt,				/* Backend */
.dmxEditor strong, .dmxEditor b, .dmxEditor dt 				/* Backend */
dt 															/* ALLE */
{ 
	font-family: 'open_sansbold', sans-serif !important; 
	font-weight:normal; 
}

.ARTICLE h1, .ARTICLE h2, 		/* Backend */
.PREVIEW h1, .PREVIEW h2, 		/* Backend */
.TextEdit h1, .TextEdit h2,		/* Backend */
.dmxEditor h1, .dmxEditor h2    /* Backend */
{ 
	margin-top:0px; 
	font-family: 'signikalight', sans-serif; 
	font-weight:normal;
}

.ARTICLE h3, .ARTICLE h4,		/* Backend */
.PREVIEW h3, .PREVIEW h4,		/* Backend */
.TextEdit h3, .TextEdit h4, 	/* Backend */
.dmxEditor h3, .dmxEditor h4 	/* Backend */
{ 
	margin-top:0px; 
	font-family: 'signikaregular', sans-serif; 
	font-weight:normal; 
}

h1, .ARTICLE h1, .PREVIEW h1, .TextEdit h1, .dmxEditor h1 { font-size: 46px; line-height: 54px; margin-bottom:15px; }
.ARTICLE h2, .PREVIEW h2, .TextEdit h2, .dmxEditor h2 { font-size: 28px; line-height: 36px; }
.ARTICLE h3, .PREVIEW h3, .TextEdit h3, .dmxEditor h3 { font-size: 24px; line-height: 32px; }
dt { font-size: 24px !important; line-height: 32px; }
.ARTICLE h4, .PREVIEW h4, .TextEdit h4, .dmxEditor h4 { font-size: 17px; line-height: 25px; }
.ARTICLE h5, .PREVIEW h5, .TextEdit h5, .dmxEditor h5 { font-size: 14px; line-height: 22px; }
.ARTICLE h6, .PREVIEW h6, .TextEdit h6, .dmxEditor h6 { font-size: 12px; line-height: 20px; font-family: 'open_sansregular', sans-serif; font-weight:normal;  color:rgba(115,115,115,1.00); }


.ARTICLE a, .PREVIEW a, .TextEdit  a, .dmxEditor a  {font-family: 'open_sansbold', sans-serif; font-weight:normal; text-decoration: none; }

/* ====================================================================================== FARBEN */

.ARTICLE h1, .ARTICLE h2, .ARTICLE h4, .ARTICLE a,				/* Backend */
.PREVIEW h1, .PREVIEW h2, .PREVIEW h4, .PREVIEW a,				/* Backend */
.TextEdit h1, .TextEdit h2, .TextEdit h4, .TextEdit a, 		/* Backend */
.dmxEditor h1, .dmxEditor h2, .dmxEditor h4, .dmxEditor a,	/* Backend */
dt 																			/* ALLE */
{ 
	color:rgba(94,147,84,1.00) !important; 
}
.ARTICLE h3, 
.PREVIEW h3, 
.TextEdit h3, 
.dmxEditor h3 { margin-bottom:15px; color:rgba(100,100,100,1.00); }

td a,
.ARTICLE a,				
.PREVIEW a,				
.TextEdit a, 		
.dmxEditor a { color:rgba(79,126,71,1.00); } /* Backend */

td a:hover,
.ARTICLE a:hover,				
.PREVIEW a:hover,				
.TextEdit a:hover, 		
.dmxEditor a:hover { color:rgba(100,100,100,1.00); text-decoration:underline; } /* Backend */


/* ====================================================================================== LISTEN */

.col-md-3 ol, .col-md-3 ul,
.col-md-4 ol, .col-md-4 ul, 
.col-md-6 ol, .col-md-6 ul, 
.col-md-12 ol, .col-md-12 ul { display:grid; }

/* ========================================================================================= */
/*												ZITAT 				           		         */
/* ========================================================================================= */
.zitat {
	float:left;
	margin-top:30px !important;
	width:100%;
	font-size:24px; 
	font-style:italic; 
	color:rgba(94,147,84,1.00); 
	font-family: 'signikalight', sans-serif;
	text-align:center;
	background:rgba(194,211,92,0.20);
	padding:10px;
	border-top:1px solid rgba(94,147,84,1.00);
	border-bottom:1px solid rgba(94,147,84,1.00);
}
.quelle {
	float:left;
	margin:10px 0px;
	width:100%;
	font-size:16px;
	text-align:center;
	font-family: 'open_sansregular', sans-serif;
	font-weight:normal;
	color:rgba(100,100,100,1.00);
}

